Subject: Re:

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 28 Mar 2013 15:22:05 +0000

Hi David,

I agree with you totally, because we discussed on the list on diversity,
however, I think we need to have meeting discussion about this as well (Was
it discussed in last meeting? I was not there), I recommend this to be
discussed and minute sent to list, meeting in open doors next f2f meeting
berlin,

AB

On 27/03/2013 21:26, David Kessens wrote:

> Russ, Jari, IAB,
>
> Recently, there has been a lot of discussion in the IETF about diversity.
>
> A lot of people observed that the IETF is not good in fostering a culture
> that naturally promotes diversity and that is attractive for younger people
> to join. One way to make the IETF more accessible and approachable is to
> stop making appointments for open positions by recruiting only behind
> closed
> doors.
>
> I am very disappointed that the IAB again has chosen to fill a position
> without a clear and open call for volunteers.
>
> We can talk a long time about diversity in this community, but it is time
> to
> take concrete actions.
>
> David Kessens
> PS This message doesn't in any way intends to doubt Scott's skills.
>    I am disappointed about the process used.
> ---
>
> On Wed, Mar 27, 2013 at 03:13:33PM -0400, IAB Chair wrote:
> > The IAB has just notified the ITU-T that Scott mansfield will be the new
> IETF Liaison Manager to the ITU-T.
> >
> > Please congratulate Scott when you see him. He has done a good job as
> liaison manager for MPLS, and I am sure he will do a good job in his new
> role.
> >
> > Please thank Eliot Lear for his past service in this role.  Eliot no has
> a seat on the IAB, and I am sure he will provide valuable support for Scott.
> >
> > Thanks,
> >  Russ
> >
> > = = = = = = = = = =
> >
> > Liaison Statement: Appointment of Scott Mansfield as new IETF Liaison
> Manager to the ITU-T
> > Submission Date: 27 March 2013
> > From: The IAB (Russ Housley)
> > To: ITU-T TSAG (tsbtsag at itu.int)
> > Cc: IAB <iab at iab.org>, The IAB Executive Director <execd at iab.org>,
> TSBDdir at itu.int <tsbdir at itu.int>, IESG <iesg at ietf.org>
> > Title: Appointment of Scott Mansfield as new IETF Liaison Manager to the
> ITU-T
> >
> > The IAB would like to bring to the ITU-T's attention the appointment of
> Mr. Scott Mansfield as the new IETF Liaison Manager to the ITU-T.
> >
> > The IETF Liaison Manager to the ITU-T sees to the day to day aspects of
> the relationship with the ITU-T, provides guidance to the IESG, IAB, and
> the IETF as a whole on strategic matters involving both organizations. In
> addition, Mr. Mansfield will work closely with our other liaison managers
> to assure consistency of approach across technologies, as well as see that
> liaisons from the ITU-T to the IETF are appropriately allocated and
> responded to. We expect Mr. Mansfield to play a significant supporting role
> in strategic discussions between the IETF and ITU leadership.
> >
> > Mr. Scott Mansfield has over twenty of experience in software
> development and network management. He is a Principal Engineer in
> Ericssonâs DUIB Technology Network Architecture group. A long time
> technologist, Scott has built object-oriented workflow systems for the US
> Treasury Department, The United States Naval Reserve, Federal Express, and
> the United Parcel Service. Scott has also been the Lead Architect for
> Ericssonâs North American Mobile Backhaul Solutions, before moving into a
> position of Standards Engineer. Scott has been Ericssonâs MEF Coordinator
> for the past 5 years and is also an active contributor to the IETF and the
> ITU-T, and has been liaison manager from the IETF to ITU-T for MPLS for the
> past two years.
> >
> > The IAB thanks the outgoing Liaison Manager, Mr. Eliot Lear, for his
> valuable service.
> >
> > For the IAB,
> > Russ Housley
> > IAB Chair
>
> David Kessens
>